[CentOS] Upgrading Centos 5.3 -> 5.4

Bart Schaefer barton.schaefer at gmail.com
Tue Oct 27 17:35:47 UTC 2009


The mirrors that are being selected for you must not be fully up to
date.  I don't know why that would be the case, but from a
not-yet-updated (actually still 5.2) system I get:

Loading "priorities" plugin
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
 * rpmforge: ftp-stud.fht-esslingen.de
 * base: mirror.facebook.net
 * updates: mirror.facebook.net
 * addons: mirror.facebook.net
 * extras: centos-distro.cavecreek.net
444 packages excluded due to repository priority protections
Installed Packages
device-mapper.i386                       1.02.24-1.el5          installed
device-mapper-event.i386                 1.02.24-1.el5          installed
device-mapper-multipath.i386             0.4.7-17.el5           installed
Available Packages
device-mapper.i386                       1.02.32-1.el5          base
device-mapper-event.i386                 1.02.32-1.el5          base
device-mapper-multipath.i386             0.4.7-30.el5           base


More information about the CentOS mailing list